{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:44Z"
    },
    "lastModificationSignature": "83bf6f7e658e11a25f7a1a43bb7bacdaa87eafb238f1a9d51ed0c8562fa75bb4"
  }
}